function fnValidateTestMaster() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_ShiftCodeTextBox', "Shift Code", "T", "", "", "", 20),
						 new hims_ctl_val('ctl00_CP_ShiftNameTextBox', "Shift Name", "T", "", "", "", 20),
						 new hims_ctl_val('ctl00_CP_StartTimeSelector', "Start Time", "T", "", "", "", 20),
						 new hims_ctl_val('ctl00_CP_EndTimeSelector', "End Time", "T", "", "", "", 20)

	];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function NumberOnly() {
	var AsciiValue = event.keyCode;
	if ((AsciiValue >= 48 && AsciiValue <= 57) || (AsciiValue == 8 || AsciiValue == 127))
		event.returnValue = true;
	else
		event.returnValue = false;
}